curl --request POST \
--url https://call.aiployees.com/api/user/phone-numbers/purchase \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"phone_number": "<string>"
}
'{
"message": "Phone number purchased successfully.",
"data": {
"id": 123,
"phone_number": "+14155551234",
"country_code": "US",
"type": "normal",
"sms_capable": true
}
}
Purchase a dedicated phone number
curl --request POST \
--url https://call.aiployees.com/api/user/phone-numbers/purchase \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"phone_number": "<string>"
}
'{
"message": "Phone number purchased successfully.",
"data": {
"id": 123,
"phone_number": "+14155551234",
"country_code": "US",
"type": "normal",
"sms_capable": true
}
}
{
"message": "Phone number purchased successfully.",
"data": {
"id": 123,
"phone_number": "+14155551234",
"country_code": "US",
"type": "normal",
"sms_capable": true
}
}